format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: 'da6a0c6e.zip'
    commit_sha1: da6a0c6e7bace8cc37c0e2e58854ae8a095f27bb
  fix_attempt:
    - input_file: '838c235c.diff'
      commit_sha1: 838c235c2f6ff1c9dca77a754a0ffd70e93579b9
    - input_file: '621f6cf4.diff'
      commit_sha1: 621f6cf44f2c121b4f8851003670828fa53fe7a8
    
  expected_fix:
    input_file: '38cf6c37.diff'
    commit_sha1: 38cf6c37d4f11183122c702e8c22bab62ef61cf4

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/16581
